.lightbgcolor {
    background-color: #f1f1f1 !important
}

.brochure-wrapper {
    position: relative;
    max-width: 100%;
    /* Maximum width */
    margin: 0 auto;
    /* Center it */
}

.brochure-wrapper .brochure-content {
    position: absolute;
    /* Position the background text */
    bottom: 0;
    /* At the bottom. Use top:0 to append it to the top */
    background: rgb(0, 0, 0);
    /* Fallback color */
    background: rgba(0, 0, 0, 0.6);
    /* Black background with 0.5 opacity */
    color: #f1f1f1;
    /* Grey text */
    width: 100%;
    /* Full width */
    text-align: center;
    padding: 15px 10%;
    /* Some padding */
}

.brochure-wrapper .brochure-content h3 {
    color: #ffffff;
    font-size: 32px;
}

.brochure-wrapper .brochure-content p {
    color: #ffffff;
    font-size: 18px;
}

.coin-blanks-type {
    padding: 50px 0;
    position: relative;
    text-align: left;
}

.coin-blanks-type .flex-column {
    display: flex;
    /* establish flex container */
    flex-direction: column;
    /* make main axis vertical */
    justify-content: center;
    /* center items vertically, in this case */
    align-items: left;
    /* center items horizontally, in this case */
    height: 200px;
}

.coin-blanks-type .flex-column img {
    width: 200px;
    height: 200px;
}

.coin-blanks-type h3 {
    color: #F09934;
    font-size: 32px;
}

.coin-blanks-type p {
    color: #000000;
    font-size: 18px;
}


.jindal-infra-solutions {
    padding: 50px 0;
    position: relative;
    text-align: center;
}

.jindal-infra-solutions img {
    width: 120px;
    height: 120px;
}

.jindal-infra-solutions h4 {
    color: #F09934;
    font-size: 20px;
}

.jindal-infra-solutions p {
    color: #000000;
    font-size: 14px;
}

.offered-services {
    padding: 50px 0;
    background: #0077ff;
    position: relative;
    text-align: center;
}

.offered-services h3 {
    color: #ffffff;
    font-size: 32px;
    text-align: center;
}

.offered-services p {
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}

.offered-services img {
    text-align: center;
    display: inline-block;
}

.offered-services p.small {
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    padding: 0 20px;
}

.offered-services p strong {
    color: #ffffff;
    font-family: 'Mark Pro Heavy';
}

.infra-excellence {
    padding: 50px 0;
    position: relative;
    text-align: left;
    justify-content: space-between
}

.infra-excellence h3 {
    color: #F09934;
    font-size: 28px;
    text-align: left;
    margin-bottom: 20px;
}

.infra-excellence img {
    text-align: center;
    display: inline-block;
}

.infra-excellence h4 {
    color: #000000;
    font-size: 22px;
    text-align: left;
}

.infra-excellence ul {
    margin-left: 20px;
    list-style: none;
    /* Use flex boxes to align li items */
    width: 100%;
    margin-left: 0;
    margin-bottom: 0
}

.infra-excellence ul li {
    font-size: 16px;
    text-align: left;
    color: #000000;
    position: relative;
    padding-left: 20px;
}

.infra-excellence ul li:before {
    width: 10px;
    height: 10px;
    background: #0077ff;
    position: absolute;
    content: '';
    left: 0;
    top: 7px;
    border-radius: 100%;
}

.alloys-table {
    padding: 20px 0 20px;
    position: relative;
    text-align: center;
}

.alloys-table h3 {
    color: #F09934;
    font-size: 32px;
    text-align: center;
    margin-bottom: 20px;
}

.process-flows {
    padding: 50px 0 50px;
    position: relative;
    text-align: center;
}

.process-flows h3 {
    color: #F09934;
    font-size: 32px;
    text-align: center;
    margin-bottom: 20px;
}

.download-brochure {
    position: relative;
    padding: 30px 0;
    background-color: #FEA734;
    text-align: center;
}

.brochure-btn {
    font-family: 'Mark Pro Heavy';
    border: 2px solid #ffffff;
    padding: 10px 20px;
    border-radius: 20px;
    margin: 0px auto;
    color: #ffffff;
    display: inline-block;
    font-size: 2.8rem;
    line-height: 48px
}

.brochure-btn:hover {
    color: #000000;
    background: #ffffff;
}

.brochure-btn:hover span.arrow-btn {
    background: #000000;
}

.brochure-btn span.arrow-btn {
    color: #ffffff;
    display: inline-block;
    width: 48px;
    height: 48px;
    border-radius: 100%;
    background: #000000;
    text-align: center;
}

.brochure-btn span.arrow-btn:hover {
    background: #000000;
}

.brochure-btn span.arrow-btn i {
    font-size: 24px;
    text-align: center;
    line-height: 42px;
    color: #FEA734;
}

@media (max-width: 767px) {
    .brochure-wrapper .brochure-content {
        padding: 15px 2%;
        /* Some padding */
    }

    .brochure-wrapper .brochure-content h3 {
        font-size: 18px;
    }

    .brochure-wrapper .brochure-content p {
        font-size: 12px;
    }

    .coin-blanks-type {
        padding: 30px 0;
        position: relative;
        text-align: center;
    }

    .coin-blanks-type .flex-column {
        align-items: center;
        /* center items horizontally, in this case */
        height: 100%;
    }

    .coin-blanks-type h3 {
        font-size: 24px;
        text-align: center;
    }

    .coin-blanks-type p {
        font-size: 16px;
        text-align: center;
    }

    .offered-services {
        padding: 30px 0;
        background: #0077ff;
        position: relative;
        text-align: center;
    }

    .offered-services h3 {
        color: #ffffff;
        font-size: 24px;
        text-align: center;
    }

    .offered-services p {
        color: #ffffff;
        font-size: 16px;
        text-align: center;
        margin-bottom: 20px;
    }

    .infra-excellence {
        text-align: center;
    }

    .infra-excellence h3 {
        font-size: 24px;
    }

    .infra-excellence img {
        text-align: left;
        display: inline-block;
    }

    .infra-excellence h4 {
        font-size: 18px;
        text-align: center;
    }

    .infra-excellence ul {
        margin-left: 20px;
        list-style: none;
        margin: 0px auto;
        text-align: center;
        margin-bottom: 20px
    }

    .infra-excellence ul li {
        font-size: 15px;
        display: inline-block;
        clear: both;
        text-align: center;
        margin: 0 10px;
    }

    .alloys-table {
        padding: 30px 0 0 0;
    }

    .alloys-table h3 {
        color: #F09934;
        font-size: 22px;
    }

    .process-flows {
        padding: 30px 0 50px 0
    }

    .process-flows h3 {
        font-size: 24px;
    }

    .download-brochure {
        position: relative;
        padding: 30px 0;
        background-color: #FEA734;
        text-align: center;
    }

    .brochure-btn {
        background: #ffffff;
        color: #000000;
        font-size: 1.6rem;
        line-height: 32px
    }

    .brochure-btn:hover {
        color: #000000;
        background: #ffffff;
    }

    .brochure-btn span.arrow-btn {
        width: 32px;
        height: 32px;
    }

    .brochure-btn span.arrow-btn i {
        font-size: 18px;
        line-height: 28px
    }
}

@media (max-width: 480px) {
    .brochure-wrapper .brochure-content {
        padding: 10px;
    }

    .brochure-wrapper .brochure-content h3 {
        font-size: 16px;
    }

    .brochure-wrapper .brochure-content p {
        font-size: 12px;
        line-height: 16px;
    }
}


/*   E-rickshaw   */

.our-strength {
    padding: 50px 0;
    background: #fafafa;
    position: relative;
    text-align: center;
}

.our-strength h3 {
    color: #F09934;
    font-size: 32px;
    text-align: center;
}

.our-strength p {
    color: #000000;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}

.our-strength img {
    text-align: center;
    display: inline-block;
    height: 100px;
}

.our-strength p.small {
    color: #000000;
    font-size: 14px;
    text-align: center;
    padding: 0 20px;
}

.e-advantage {
    padding: 30px 0;
    background: #0077ff;
    position: relative;
    text-align: center;
}

.e-advantage h3 {
    color: #ffffff;
    font-size: 32px;
    text-align: center;
    margin-bottom: 4rem;
}

.e-advantage p {
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}

.e-advantage h4 {
    color: #ffffff;
    text-align: center;
    margin-bottom: 3rem;
}

.box-appication {
    display: flex;
    overflow: hidden;
}

.content-text-app {
    flex: 1;
    padding: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.our-application {
    padding: 50px 0;
    background: #ffffff;
    position: relative;
    text-align: center;
}

.our-application h3 {
    color: #F09934;
    font-size: 32px;
    text-align: center;
    margin-bottom: 4rem;
}

@media (max-width: 767px) {
    .our-application h3 {
        font-size: 24px;
    }

    .e-advantage h3 {
        font-size: 24px;
    }
}


/*   Infinity  */

.our-promise {
    padding: 50px 0;
    background: #f3f5f5;
    position: relative;
    text-align: center;
}

.our-promise h3 {
    color: #F09934;
    font-size: 32px;
    text-align: center;
}

.our-promise p {
    color: #000000;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}

.our-promise img {
    text-align: center;
    display: inline-block;
    height: 100px;
}

.about-infinity h4 {
    margin-bottom: 1rem;
    text-align: left;
}

.about-infinity p {
    text-align: left;
    justify-content: left;
}

.chequered h3 {
    margin: 2rem 0rem;
}

.chequered-text h4,
.chequered-text p {
    text-align: center;
}

.patterned {
    border-right: 3px solid #3d3c3c
}

.patterned p {
    text-align: left;
}

.sub-head {
    margin-top: -3rem;
    text-align: center !important;
    font-style: italic !important;
    padding-bottom: 2rem;
}

@media (max-width: 767px) {
    .our-promise h3 {
        font-size: 24px;
    }
}

.specifications {
    padding: 40px 0;
}

.data-sheets {
    position: relative
}

.data-sheets h3,
.specifications h3 {
    color: #000000;
    font-size: 4rem;
    margin-bottom: 30px;
    text-align: center;
}

.data-sheets .panel-group .panel+.panel {
    margin-top: 5px;
}

.data-sheets .panel {
    border: none;
    box-shadow: none;
}

.data-sheets .panel-default {
    border-color: none;
}

.choice {
    display: none;
}

.select-control {
    background: #07f;
    width: 80%;
    text-align: center;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 12px;
}

.data-sheets .panel-default>.panel-heading {
    background: #07f;
    padding: 0 !important;
}

.data-sheets .panel-title {
    border: none;
    font-size: 24px;
    line-height: 32px;
    color: #ffffff;
}

.data-sheets .panel-title i {
    font-size: 24px;
    line-height: 32px;
    margin-left: 20px;
    color: #ffffff;
}

.data-sheets .panel-title a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    outline: none;
}

.panel-default>.panel-heading a {
    display: block;
    background: #07f;
    padding: 12px 10px 12px 50px;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
    background-color: #ef7f1a;
    color: #000000;
}

.data-sheets .panel-title a i {
    color: #ffffff;
}

.data-sheets .tab-content>.tab-pane:not(.active) {
    display: block;
    height: 0;
    overflow-y: hidden;
}

.panel-default>.panel-heading a[aria-expanded="true"] i {
    color: #000000;
}

.data-sheets .rotate {
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
    -moz-transform: rotate(90deg);
    /* Firefox */
    -ms-transform: rotate(90deg);
    /* IE 9 */
    transform: rotate(90deg);
    /* Standard syntax */
}

.data-sheets .panel-body {
    padding: 10px 50px;
    background: #ffffff !important
}

.inner-application-tabs .nav-tabs.nav-justified {
    width: 100%;
    margin: 0px auto 10px auto;
}

.inner-application-tabs .nav-tabs.nav-justified>.active>a,
.inner-application-tabs .nav-tabs.nav-justified>.active>a:hover,
.inner-application-tabs .nav-tabs.nav-justified>.active>a:focus {
    border: none;
    background: #ef7f1a;
    color: #ffffff;
}

.inner-application-tabs .nav-tabs.nav-justified>li>a {
    border-bottom: 0;
    border-radius: 0;
}

.inner-application-tabs {
    position: relative
}

.inner-application-tabs .nav-tabs .nav-link {
    border: none;
    color: white;
    background: #07f;
    font-size: 20px;
    line-height: 1.2;
    padding: 15px 0;
    text-align: center;
    border: 0;
    font-family: 'Mark Pro Heavy'
}

.inner-application-tabs .nav-item {
    display: inline-block;
    width: 49%
}

.inner-application-tabs .tab-content>.tab-pane:not(.active) {
    display: block;
    height: 0;
    overflow-y: hidden;
}

.inner-application-tabs .tab-content>.active {
    display: block;
    opacity: 1;
}

@media screen and (max-width: 767px) {
    .table-responsive {
        border: none
    }

    .data-sheets .panel-title {
        font-size: 18px;
        line-height: 24px;
    }

    .data-sheets .panel-title i {
        font-size: 18px;
        line-height: 24px;
    }

    .panel-default>.panel-heading a {
        padding: 12px 10px 12px 15px;
    }

    .data-sheets .panel-body {
        padding: 10px 15px;
    }

    .inner-application-tabs .nav-tabs .nav-link {
        font-size: 16px;
        padding: 10px 0;
    }
}

.datasheets-table {
    width: 100%;
    margin: 20px auto 10px auto;
    border: 2px solid #000000 !important;
}

.datasheets-table th {
    text-align: center;
    font-size: 13px;
    border-right: 3px solid #ffffff;
    color: #ffffff;
    background: #000000;
    padding: 5px;
}

.datasheets-table th:last-child {
    border-right: none;
}

.datasheets-table td {
    border: 3px solid #000000;
    font-size: 11px;
    text-align: center;
    color: #000000;
    padding: 5px
}

.our-cm {
    padding: 50px 0;
    background: #fafafa;
    position: relative;
    text-align: center;
}

.our-cm h3 {
    color: #F09934;
    font-size: 32px;
    text-align: center;
}

.our-cm p {
    color: #000000;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}

.our-cm img {
    text-align: center;
    display: inline-block;
}

.cm-heading {
    font-size: 1.8rem;
    text-align: center;
}

.ta {
    color: #000 !important;
    margin-top: 4rem;
}

.our-krome {
    padding: 50px 0;
}

.our-krome h4 {
    color: #F09934 !important;
}

.our-hisar h2 {
    color: #F09934;
    font-size: 36px;
    text-align: center;
    position: relative;
    border-bottom: 1px solid #000000;
    text-transform: uppercase;
}

.our-hisar h3 {
    color: #F09934;
    font-size: 2rem;
}

.our-hisar p {
    color: #000000;
    font-size: 16px;
    text-align: left;
}

.our-hisar p span {
    font-size: 20px;
    color: #F09934;
}

.our-hisar h5 {
    text-align: center;
}

.our-hisar h5 span {
    font-size: 3rem;
    color: #F09934;
}

.our-hisar h5 b {
    color: #F09934;
}

.boxes-hisar {
    padding: 20px 0;
}

.boxes-hisar h3 {
    font-size: 2rem;
    color: #F09934;
    margin-top: 0px;
}

.boxes-hisar p {
    font-size: 16px;
    text-align: justify;
}

.boxes-odisha {
    padding: 20px 0;
}

.boxes-odisha h2 {
    color: #F09934;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    border-bottom: 1px solid #000000;
}

.boxes-odisha h3 {
    color: #F09934;
    font-size: 2rem;
}

.boxes-odisha p {
    color: #000000;
    font-size: 16px;
    text-align: left;
}

.boxes-odisha p span {
    font-size: 20px;
    color: #F09934;
}

.boxes-odisha h5 span {
    font-size: 3rem;
    color: #F09934;
}

.boxes-odisha .center {
    color: #F09934;
    font-size: 32px;
    text-align: center;
}

.btn-b {
    border: 2px solid #ffffff;
    padding: 10px 20px 5px;
    border-radius: 20px;
    margin: 0px auto;
    color: #ffffff;
    background-color: #000;
    display: inline-block;
    font-size: 2.8rem;
    line-height: 48px;
}

@media only screen and (max-width: 600px) {
    .food-content {
        font-size: 1rem;
    }

    .btn-b {
        padding: 10px 20px;
        border-radius: 20px;
        margin: 0px auto;
        color: #ffffff;
        background-color: #000;
        display: inline-block;
        font-size: 2rem;
        line-height: 48px;
    }
}

.clad-plates-about {
    padding: 50px 0;
    position: relative;
    text-align: center;
}

.clad-plates-about p,
.clad-plates-application p {
    color: #000000;
    font-size: 18px;
}

.clad-plates-application {
    padding: 50px 0;
    background: #ffffff;
    position: relative;
    text-align: center;
}

.clad-plates-application h3 {
    color: #F09934;
    font-size: 28px;
    text-align: left;
    margin-top: 0;
    margin-bottom: 1rem;
}

.table-v .product-table th {
    border-bottom: 3px solid #ffffff;
}

.font-s p {
    font-size: 14px;
}

.text-w p,
.text-w strong {
    color: #ffffff !important;
}

.text-center-h {
    text-align: center !important;
}

.sub-box-li {
    background-color: rgba(239, 127, 26, .9);
    padding: 1rem 1rem 1rem 2.5rem;
    color: #ffffff;
}

.sub-box-lis {
    background-color: rgba(239, 127, 26, .9);
    padding: 1rem;
    color: #ffffff;
    font-weight: bold;
}

.small-p p {
    font-size: 14px;
}

.list-m {
    font-size: 14px !important;
}

.list-m span {
    font-weight: bold;
    color: #FEA734;
}

@media (max-width: 767px) {
    .clad-plates-application h3 {
        font-size: 24px;
    }
}

/* New additionals  */

.brochure-wrapper {
    .desktop {
        display: block;
    }

    .mobile {
        display: none;
    }

    @media screen and (max-width: 1024px) {
        .desktop {
            display: none;
        }

        .mobile {
            display: block;
        }
    }
}

.stainless-legacy {
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;

    img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    @media screen and (max-width: 1024px) {
        & {
            flex-direction: column;
        }
    }
}

.text-left {
    @media screen and (max-width: 1024px) {
        & {
            margin-top: 30px;
        }
    }
}

.image-container {
    position: relative;
    width: 100%;
    height: auto;

    #roll {
        position: relative;
        width: 100%;
        height: auto;
    }

    #overlay {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
        height: 90%;
    }
}